# Codeception Test Suite Configuration
#
# Suite for functional tests
# Emulate web requests and make WordPress process them

actor: FunctionalTester
modules:
  enabled:
    - WPLoader
    - \Helper\Wpunit
    - \Helper\Functional
  config:
    WPLoader:
      wpRootFolder: "%WP_ROOT_FOLDER%"
      dbName: "%DB_NAME%"
      dbHost: "%DB_HOST%"
      dbUser: "%DB_USER%"
      dbPassword: "%DB_PASSWORD%"
      tablePrefix: "wp_"
      domain: "%WP_DOMAIN%"
      adminEmail: "raibercristian@gmail.com"
      title: "Test"
      plugins: ["modula-lite/Modula.php", "modula-pro/Modula.php"]
      activatePlugins: ["modula-lite/Modula.php", "modula-pro/Modula.php"]
